<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1401m200" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预览销售报价单 (tdsls1401m200)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来在屏幕上预览所打印报价单的副本。单击<GUIRef href="/baanerp/td/sls/tdsls1401m200#exec.cont.process" role="command">继续</GUIRef>可显示报价单。还可以从该进程中访问<Link href="/baanerp/td/sls/tdsls1401m000" role="session">打印销售报价单 (tdsls1401m000)</Link> 进程。</Paragraph>
		</AimSection>
	</HelpTopic>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">继续</Title>
			</Header>
			<FuncDesc>单击<GUIRef href="/baanerp/td/sls/tdsls1401m200#exec.cont.process" role="command">继续</GUIRef>可完成此过程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
